OS X Server 5.1.7 on Sierra PB?

Discussion in 'macOS Sierra (10.12)' started by Scary Spice, Aug 1, 2016.

  1. Scary Spice macrumors regular

    Scary Spice

    Joined:
    Jul 31, 2015
    Location:
    British Columbia
    #1
    Last year, non-developers that upgraded to the El Cap public beta could not launch the (at that time) current version of OS X server..

    Can anyone confirm OS X 5.1.7 works on this year's public betas?
     
  2. dsjr2006 macrumors regular

    Joined:
    Jun 29, 2007
    Location:
    Metro Detroit
    #2
    There is a Server beta as well (5.2). I cannot tell you if 5.1.7 will work on Sierra.
     
  3. richtea123 macrumors newbie

    richtea123

    Joined:
    Apr 26, 2012
    Location:
    Chelmsford, UK
    #3
    No - when I try and upgrade I get an error message saying

    Server can’t be installed on “Macintosh HD” because the version of macOS is too new.

    Unfortunately I can't use Server at all on Sierra, as get an error message there saying:

    In order to use “Server”, you need to update to the latest version.
     
  4. Fangio macrumors 6502

    Joined:
    Jan 25, 2011
    #4
    Yep that used to work with DP3/PB2, but stopped working for me in DP4. Afaik there's no newer version yet.
     
  5. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #5
    There is a beta 3 version of Server 5.2 on the developer site that'll work with DP4.
     
  6. Scary Spice thread starter macrumors regular

    Scary Spice

    Joined:
    Jul 31, 2015
    Location:
    British Columbia
    #6
    Is there any solution for non-developers experimenting with the Public Betas that have purchased OS X Server?
     

Share This Page